<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 27 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 27</a><a class="prev" href="PS26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS28.html">&gt;</a>
</div></div>
<div class="section chapter PS PS27 fra_bjc fra" dir="ltr" lang="fr" data-id="PS27" data-nextid="PS28" data-previd="PS26">
<div class="c">Psaume 27</div>
<div class="p">
		<div class="s">La foi qui triomphe des épreuves</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS27_1" class="v PS27_1" data-id="PS27_1">Psaume de David. YHWH est ma lumière<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et mon salut : de qui aurai-je peur ? YHWH est le soutien de ma vie : de qui aurai-je peur ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS27_2" class="v PS27_2" data-id="PS27_2">Lorsque les méchants s'avancent contre moi pour dévorer ma chair, ce sont mes adversaires et mes ennemis qui chancellent et tombent.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS27_3" class="v PS27_3" data-id="PS27_3">Si toute une armée campait contre moi, mon cœur ne craindrait pas. Si une guerre s'élevait contre moi, je serais plein de confiance.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS27_4" class="v PS27_4" data-id="PS27_4">Je demande une chose à YHWH, que je désire ardemment : c'est d'habiter dans la maison de YHWH tous les jours de ma vie, pour contempler la beauté de YHWH et pour admirer son temple.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS27_5" class="v PS27_5" data-id="PS27_5">Car il me cachera dans son tabernacle au jour du malheur, il me cachera sous la couverture<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de sa tente, il m'élèvera sur un rocher.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS27_6" class="v PS27_6" data-id="PS27_6">Maintenant même, ma tête s'élève par-dessus mes ennemis qui m'entourent. J'offrirai des sacrifices dans sa tente, au son de la trompette, je chanterai et célèbrerai YHWH.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS27_7" class="v PS27_7" data-id="PS27_7">YHWH ! Écoute ma voix, je t'invoque : Aie pitié de moi et exauce-moi !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS27_8" class="v PS27_8" data-id="PS27_8">Mon cœur dit de ta part : Cherche ma face ! Je chercherai ta face, ô YHWH !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS27_9" class="v PS27_9" data-id="PS27_9">Ne me cache pas ta face, ne rejette pas avec colère ton serviteur ! Tu es mon secours, ne me laisse pas, ne m'abandonne pas, Elohîm de mon salut !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS27_10" class="v PS27_10" data-id="PS27_10">Car mon père et ma mère m'abandonnent, mais YHWH me recueillera<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS27_11" class="v PS27_11" data-id="PS27_11">YHWH, enseigne-moi ta voie, et conduis-moi dans le sentier de la droiture, à cause de mes ennemis<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS27_12" class="v PS27_12" data-id="PS27_12">Ne me livre pas au désir de mes adversaires, car contre moi se sont levés de faux témoins et ceux qui ne respirent que la violence.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS27_13" class="v PS27_13" data-id="PS27_13">Oh ! Si je n'étais pas sûr de voir la bonté de YHWH sur la Terre des vivants...</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS27_14" class="v PS27_14" data-id="PS27_14">Attends-toi à YHWH ! Demeure ferme et que ton cœur<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> se fortifie ! Attends-toi à YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">27:1</a><span class="text">Es. 60:19-20 ; Mi. 7:8 ; Ps. 118:6 ; Jn. 8:12 ; Ap. 21:23.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">27:5</a><span class="text">Voir Ps. 91:1.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">27:10</a><span class="text">Es. 49:15.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">27:11</a><span class="text">Ps. 5:9, 25:4-5.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">27:14</a><span class="text">Es. 33:2 ; Ps. 31:25.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS28.html">&gt;</a>
</div></div>
</body>
</html>